BODY {COLOR: #454141;  FONT-FAMILY:'Open Sans', Calibri, verdana, arial, sans-serif; FONT-SIZE: .95em; 
FONT-WEIGHT: normal;
font-style:normal;
line-height:1.25em;
FONT-DECORATION: none;  background:#DDD7CF; background-image:url('images/cairnbackground32.jpg'); background-repeat: no-repeat;
 background-attachment:fixed;
 background-position:top center; }

A:link{color: #00407C; font-weight: normal; text-decoration: none;}
A:visited{color: #00407C; font-weight: normal; text-decoration: none;}
A:active{color: #00407C; font-weight: normal; text-decoration: none;}
A:external{color: #00407C; font-weight: normal; text-decoration: none;}
A:hover {COLOR: #659FD1; font-weight: normal;  TEXT-DECORATION: none;}

A.inthenews:link{color: #00407C; font-weight: bold; font-style: italic; text-decoration: none;}
A.inthenews:visited{color: #00407C; font-weight: bold; font-style: italic; text-decoration: none;}
A.inthenews:active{color: #00407C; font-weight: bold; font-style: italic; text-decoration: none;}
A.inthenews:external{color: #00407C; font-weight: bold; font-style: italic; text-decoration: none;}
A.inthenews:hover {COLOR: #659FD1; font-weight: bold;  font-style: italic; TEXT-DECORATION: none;}

A.redlink:link{color: #CC1621; font-weight: normal; text-decoration: none;}
A.redlink:visited{color: #CC1621; font-weight: normal; text-decoration: none;}
A.redlink:active{color: #CC1621; font-weight: normal; text-decoration: none;}
A.redlink:external{color: #CC1621; font-weight: normal; text-decoration: none;}
A.redlink:hover {COLOR: #CC1621; font-weight: normal;  TEXT-DECORATION: none;}

A.footer:link{color: white; font-size:12px; line-height:16px; font-weight: bold; text-decoration: none;}
A.footer:visited{color: white; font-size:12px; line-height:16px;  font-weight: bold; text-decoration: none;}
A.footer:active{color: white; font-size:12px; line-height:16px;  font-weight: bold; text-decoration: none;}
A.footer:external{color: white; font-size:12px; line-height:16px;  font-weight: bold; text-decoration: none;}
A.footer:hover {COLOR: black; font-size:12px; line-height:16px;  font-weight: bold;  TEXT-DECORATION: none;}

P.footer{COLOR: #ffffff; font-size:14px; line-height:20px; font-weight: bold; font-style:normal;}
P.footerblack{COLOR: #000000; font-size:12px; line-height:20px; font-weight: normal; font-style:normal;}


P{COLOR: #454141;  FONT-FAMILY:'Open Sans', Calibri, verdana, arial, sans-serif; FONT-SIZE: .95em; 
FONT-WEIGHT: normal;
font-style:normal;
line-height:1.25em;}
P.smallprint{COLOR: #303030; font-size:10px; line-height:13px; font-weight: normal; font-style:normal;}
P.tag{COLOR: #adb7b2; font-size:16px; line-height:22px; font-weight: normal; font-style:normal;}
.subhead{COLOR: #3C3143; font-size:16px; line-height:20px; font-weight: normal; font-style:normal;}
.subsubhead{COLOR: #659FD1; font-size:14px; line-height:18px; font-weight: normal; font-style:normal;}
.subheadtight{COLOR: #57791A; font-size:16px; line-height:16px; font-weight: normal; font-style:normal;}
.redtext{COLOR: #CC0001;  font-weight: normal; font-style:normal; }
.greentext{COLOR: #57791A;  font-weight: normal; font-style:normal; }

TABLE.contact{width:64%; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; background-image:url('images/nothing.png');  }
TABLE{width:1000px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; background-image:url('images/transtableback.png');}
TABLE.inner{width:960px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; background-image:url('images/nothing.png'); }
TABLE.nested{width:95%; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; background-image:url('images/nothing.png');  }
TABLE.pipcycle{width:480px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; background-image:url('images/nothing.png');  }
TABLE.contact{width:700px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; background-image:url('images/nothing.png');  }
TABLE.maptable{width:480px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal;  }
TABLE.mapbuddy{width:400px; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal;  }
table.shadedinner{width:960px; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; bgcolor:#F1F5F3; }
TABLE.slideshow{width:100%; COLOR: #454141; font-size:1em; line-height:1.25em; font-weight: normal; }
img.forlink{width:33%;}

.subhead{color:#CC1621; font-size:1.5em; font-weight:bold; line-height:1.65em;}
.subhead{color:#3C3143; font-size:1.75em; font-weight:normal; line-height:1.85em;}
.subheadtight{color:#00417D; font-size:1.75em; font-weight:normal; line-height:1.75em;}
.subtitle{color:#00417D; font-size:1.75em; font-weight:normal; line-height:1.85em;}
.taghead{color:#787E7C; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.bluetaghead{color:#00417D; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.smallprint{color:#454141;   font-size:.8em; font-weight:normal; line-height:1.1em;}
.services{color:#00407C; font-size:1.125em; font-weight:bold; line-height:2em;}

A.services:link{color: #00407C; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2.25em;}
A.services:visited{color: #00407C; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2.25em;}
A.services:active{color: #00407C; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2.25em;}
A.services:external{color: #00407C; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2.25em;}
A.services:hover {COLOR:#CC1621; font-weight: normal;  TEXT-DECORATION: none;font-size:1.25em; font-weight:bold; line-height:2.25em;}

A.online:link{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:1.5em; font-weight:bold; line-height:2.45em;}
A.online:visited{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:1.5em; font-weight:bold; line-height:2.45em;}
A.online:active{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:1.5em; font-weight:bold; line-height:2.45em;}
A.online:external{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:1.5em; font-weight:bold; line-height:2.45em;}
A.online:hover {COLOR:#FFEFDD; font-weight: normal;  TEXT-DECORATION: none;font-size:1.5em; font-weight:bold; line-height:2.45em;}

.other{color:#ffffff; font-size:1.125em; font-weight:bold; line-height:2em;}
.thing{color:#787E7C; font-size:1.125em; font-weight:bold; line-height:2em;}
.subsubhead{color:#659FD1; font-size:1.35em; font-weight:normal; line-height:1.45em;}
.redhead{COLOR: #E41937; font-size:24pt; line-height:28pt; font-weight: normal; font-style:normal;}
.herredhead{COLOR: #F5002E; font-size:24pt; line-height:28pt; font-weight: normal; font-style:normal;}
.darkbluehead{COLOR: #0C3590; font-size:24pt; line-height:28pt; font-weight: normal; font-style:normal;}
.mediumbluehead{COLOR: #7091B6; font-size:20pt; line-height:24pt; font-weight: normal; font-style:normal;}
.lbtkScript{font-family: 'Loved by the King', cursive; COLOR: #7091B6; font-size:20pt; line-height:24pt; font-weight: normal; font-style:normal;}
.GreatVibesNormal{font-family: 'Great Vibes', cursive; COLOR: #7091B6; font-size:18pt; line-height:22pt; font-weight: normal; font-style:normal;}
.aside{COLOR: #F5002E; font-size:9pt; line-height:11pt; font-weight: normal; font-style:normal;}


@media screen and (min-width:768px) and (max-width:1024px){ 
table{width:100%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/transtableback.png');}
table.inner{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.nested{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.pipcycle{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.contact{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
img.forlink{width:50%;}
table.maptable{width:480px; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; }
table.mapbuddy{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal;  }
table.shadedinner{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; bgcolor:#F1F5F3; }
.subhead{color: #3C3143;  font-size:1.25em; font-weight:normal; line-height:1.45em;}
.subheadtight{color:#00417D;  font-size:1.25em; font-weight:normal; line-height:1.25em;}
.taghead{color:#787E7C; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.bluetaghead{color:#00417D; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.smallprint{color:#454141;   font-size:.8em; font-weight:normal; line-height:1.1em;}
.services{color:#00407C; font-size:1.25em; font-weight:normal; line-height:2em;}
A.services:link{color: #00407C; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2em;}
A.services:visited{color: #00407C; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2em;}
A.services:active{color: #00407C; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2em;}
A.services:external{color: #00407C; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2em;}
A.services:hover {COLOR:#CC1621; font-weight: normal;  TEXT-DECORATION: none;font-size:1.25em; font-weight:bold; line-height:2em;}


A.online:link{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2em;}
A.online:visited{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:1.25em; font-weight:bold; line-height:2em;}
A.online:active{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2em;}
A.online:external{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:1.25em; font-weight:bold; line-height:2em;}
A.online:hover {COLOR:#FFEFDD; font-weight: normal;  TEXT-DECORATION: none;font-size:1.25em; font-weight:bold; line-height:2em;}


.other{color:#ffffff; font-size:1.25em; font-weight:normal; line-height:2em;}
.thing{color:#787E7C; font-size:1.25em; font-weight:normal; line-height:1.5em;}
.redhead{COLOR: #E41937; font-size:; line-height:28pt; font-weight: normal; font-style:normal;}
.herredhead{COLOR: #F5002E; font-size:14pt; line-height:16pt; font-weight: normal; font-style:normal;}
.darkbluehead{COLOR: #0C3590; font-size:14pt; line-height:18pt; font-weight: normal; font-style:normal;}
.mediumbluehead{COLOR: #7091B6; font-size:12pt; line-height:14pt; font-weight: normal; font-style:normal;}
.lbtkScript{font-family: 'Loved by the King', cursive; COLOR: #7091B6; font-size:20pt; line-height:24pt; font-weight: normal; font-style:normal;}
.GreatVibesNormal{font-family: 'Great Vibes', cursive; COLOR: #7091B6; font-size:12pt; line-height:14pt; font-weight: normal; font-style:normal;}
.aside{COLOR: #F5002E; font-size: 8pt; line-height:12pt; font-weight: normal; font-style:normal;}
} 
@media screen and (min-width:240px) and (max-width:767px){ 
table{width:100%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal;background-image:url('images/transtableback.png');}
table.inner{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.nested{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.pipcycle{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.contact{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-image:url('images/nothing.png'); }
table.maptable{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal;  }
table.mapbuddy{width:90%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal;  }
table.shadedinner{width:95%; font-size:0.95em; line-height:1.1em; font-weight: normal; font-style:normal; bgcolor:#F1F5F3; }
img.forlink{width:50%;}
.subhead{color:#3C3143; font-size:1.25em; font-weight:normal; line-height:1.45em;}
.subheadtight{color:#00417D; font-size:1.25em; font-weight:normal; line-height:1.25em;}
.taghead{color:#787E7C; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.bluetaghead{color:#00417D; font-size:1.25em; font-weight:normal; line-height:1.35em;}
.smallprint{color:#454141;   font-size:.8em; font-weight:normal; line-height:1.1em;}
.services{color:#00407C; font-size:.9em; font-weight:normal; line-height:1.25em;}
A.services:link{color: #00407C; font-weight: normal; text-decoration: none; font-size:.9em; font-weight:normal; line-height:1.45em;}
A.services:visited{color: #00407C; font-weight: normal; text-decoration: none; font-size:.9em; font-weight:normal; line-height:1.45em;}
A.services:active{color: #00407C; font-weight: normal; text-decoration: none;font-size:.9em; font-weight:normal; line-height:1.45em;}
A.services:external{color: #00407C; font-weight: normal; text-decoration: none;font-size:.9em; font-weight:normal; line-height:1.45em;}
A.services:hover {COLOR:#CC1621; font-weight: normal;  TEXT-DECORATION: none;font-size:.9em; font-weight:normal; line-height:1.45em;}

A.online:link{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:.9em; font-weight:normal; line-height:1.45em;}
A.online:visited{color: #FFFCF8; font-weight: normal; text-decoration: none; font-size:.9em; font-weight:normal; line-height:1.45em;}
A.online:active{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:.9em; font-weight:normal; line-height:1.45em;}
A.online:external{color: #FFFCF8; font-weight: normal; text-decoration: none;font-size:.9em; font-weight:normal; line-height:1.45em;}
A.online:hover {COLOR:#FFEFDD; font-weight: normal;  TEXT-DECORATION: none;font-size:.9em; font-weight:normal; line-height:1.45em;}

.other{color:#ffffff; font-size:.9em; font-weight:normal; line-height:1.25em;}
.thing{color:#787E7C; font-size:.9em; font-weight:normal; line-height:1.25em;}
.redhead{COLOR: #E41937; font-size:; line-height:28pt; font-weight: normal; font-style:normal;}
.herredhead{COLOR: #F5002E; font-size:14pt; line-height:16pt; font-weight: normal; font-style:normal;}
.darkbluehead{COLOR: #0C3590; font-size:14pt; line-height:18pt; font-weight: normal; font-style:normal;}
.mediumbluehead{COLOR: #7091B6; font-size:12pt; line-height:14pt; font-weight: normal; font-style:normal;}
.lbtkScript{font-family: 'Loved by the King', cursive; COLOR: #7091B6; font-size:20pt; line-height:24pt; font-weight: normal; font-style:normal;}
.GreatVibesNormal{font-family: 'Great Vibes', cursive; COLOR: #7091B6; font-size:12pt; line-height:14pt; font-weight: normal; font-style:normal;}
.aside{COLOR: #F5002E; font-size: 8pt; line-height:12pt; font-weight: normal; font-style:normal;}
} 


table.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}
td.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}
tr.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}




